QTERMINAL(1)

NAME
qterminal - QT-based multitab terminal emulator

SYNOPSIS
qterminal [OPTION]...

DESCRIPTION
Qterminal is a Qt-based multitab terminal forked from QTermWidget, it is lightweight, open-source, specially designed for LXQt desktop environment.

The features of qterminal include: Split terminal horizontal and vertical, Multiple tab, Customized shortcut, Change color scheme.

-d,  --drop
    Start in "dropdown mode" (like Yakuake or Tilda)

-e,  --execute <command>
    Execute command instead of shell

-h,  --help
    Print this help

-p,  --profile
    Load qterminal with specific options

-v,  --version
    Prints application version and exits

-w,  --workdir <dir>
    Start session with specified work directory

REPORTING BUGS
Report bugs to <https://github.com/qterminal/qterminal>

AUTHOR
This manual page was written by ChangZhuo Chen <czchen@debian.org> for the Debian GNU/Linux system (but may be used by others).